System requirements

FAQ on system requirements

For a detailed list of system requirements and support configurations, see the System Requirements section of the v9 Release Notes.


What VMware versions are supported?

All Veeam® products that include Veeam Backup & Replication™ support ESX(i) 6.0 - 4.x.
ESX(i) free is not supported.


What Hyper-V versions are supported?

All Veeam products that include Veeam Backup & Replication support:

  • Windows Server Hyper-V 2012 (through R2)
  • Windows Server 2008 R2 SP1 with Hyper-V (including core installation)
  • Microsoft Hyper-V Server 2008 R2 SP1 (free hypervisor)
  • Windows Server 2012 with Hyper-V
  • Microsoft Hyper-V Server 2012 (free hypervisor)

Can Veeam Backup & Replication run on a VM?

Yes. Running Veeam Backup & Replication on a VM is fully supported.


Can I backup to tape?

Yes, with Veeam Backup & Replication v9 you can backup to virtual tape libraries (VTLs), tape libraries and standalone drives.


Does Veeam support backing up physical servers?

No, Veeam Backup & Replication does not support physical servers.


What are the minimum permissions required for the various functions within the software?

It is generally recommended that Veeam Backup & Replication runs with full administrative permissions. However, if providing full administrative permissions is not desirable, you can set up granular permissions.